<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="generator" content="GitLab Pages">
	<title>
		Imersão Dev - Atividade 01
	</title>
	<link rel="stylesheet" href="styles/main.css">
</head>

<body>
	<div class="container">
		<img src="https://www.alura.com.br/assets/img/imersoes/dev-2021/logo-imersao-conversor-de-moedas.svg"
			class="page-logo" alt="">
		<h1 class="page-title">
			Conversor de moedas
		</h1>
		<p class="page-subtitle">
			Opções de conversões:
		</p>
		<input type="radio" checked id="USD-BRL" name="currency-radio-selectors" value="USD-BRL" onchange="updateConversionOperation(this)">
		<label for="USD-BRL">USD-BRL</label>
		<input type="radio" id="BRL-USD" name="currency-radio-selectors" value="BRL-USD" onchange="updateConversionOperation(this)">
		<label for="BRL-USD">BRL-USD</label>
		<input type="radio" id="USD-GBP" name="currency-radio-selectors" value="USD-GBP" onchange="updateConversionOperation(this)">
		<label for="USD-GBP">USD-GBP</label>
		<input type="radio" id="GBP-USD" name="currency-radio-selectors" value="GBP-USD" onchange="updateConversionOperation(this)">
		<label for="GBP-USD">GBP-USD</label><br><br>
		<label for="original-value">Valor Original: </label>
		<input type="number" id="original-value" name="original-value">
		<label for="converted-value">Valor Convertido: </label>
		<input type="number" id="converted-value" name="converted-value" disabled><br><br>
		<label id="date-hour-contation-label"></label><br>
	</div>
	<a href="https://alura.com.br/" target="_blank">
		<img src="https://www.alura.com.br/assets/img/home/alura-logo.svg" alt="" class="alura-logo">
	</a>
	<script src="scripts/app.js"></script>
</body>

</html>